D_ENTER_DAEMON_MODE(3)

FUNCTION
d_enter_daemon_mode - Enter daemon mode.

SYNOPSIS
#include <karma_d.h>

void d_enter_daemon_mode

()

DESCRIPTION
This routine will cause the module to enter daemon mode. This involves detatching from a terminal.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/